@charset "utf-8";
/* CSS Document */

/*	#######################################################################################################################
 									FONT DEFINITIONS
	####################################################################################################################### */

@font-face {
	font-family: 'webfontLTCN';
	src: url('../fonts/webfont_lt_cn.eot');
	src: local('☺'), url('../fonts/webfont_lt_cn.ttf') format('truetype'), url('../fonts/webfont_lt_cn.woff') format('woff'), url('../fonts/webfont_lt_cn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'webfontCN';
	src: url('../fonts/webfont_cn.eot');
	src: local('☺'), url('../fonts/webfont_cn.woff') format('woff'), url('../fonts/webfont_cn.ttf') format('truetype'), url('../fonts/webfont_cn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'webfontBD';
	src: url('../fonts/webfont_bd.eot');
	src: local('☺'), url('../fonts/webfont_bd.ttf') format('truetype'), url('../fonts/webfont_bd.woff') format('woff'), url('../fonts/webfont_bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
